moeoSolutionVsSolutionBM(3)

NAME
moeoSolutionVsSolutionBM - Base class for binary metrics dedicated to the performance comparison between two solutions's Pareto fitnesses.

SYNOPSIS

#include <moeoMetric.h>

Inherits moeoBM< const EOFitness &, const EOFitness &, R >.

Detailed Description

  template<class EOT, class R, class EOFitness = typename EOT::Fitness> class moeoSolutionVsSolutionBM< EOT, R, EOFitness >
Base class for binary metrics dedicated to the performance comparison between two solutions's Pareto fitnesses.

Definition at line 70 of file moeoMetric.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.